Changes between Version 9 and Version 10 of Ticket #5055


Ignore:
Timestamp:
03/30/2017 10:21:01 AM (3 years ago)
Author:
trev
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #5055 – Description

    v9 v10  
    3030* First-run page 
    3131 
    32 Note that the extension should no longer install in Firefox 38 and 39, it isn't compatible with those any more. Everything should work in Firefox 40 however. 
     32Note that the extension should no longer install in Firefox 38 and 39, it isn't compatible with those due to changes on #4878. Everything should work in Firefox 40 however.